Slackware 8.1 / 9.0 / 9.1 / current : mutt security update (SSA:2004-043-01)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

Mutt is a text-based program for reading electronic mail. New mutt
packages are available for Slackware 8.1, 9.0, 9.1, and -current.
These have been upgraded to version 1.4.2i to fix a buffer overflow
that could lead to a machine compromise. All sites using mutt should
upgrade to the new mutt package.

See also :

http://www.nessus.org/u?889dc2c6

Solution :

Update the affected mutt package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: Slackware Local Security Checks

Nessus Plugin ID: 18772 ()

Bugtraq ID:

CVE ID: CVE-2004-0078